0:
  color:
  - 0
  - 255
  - 0
  name: ceiling
  validation: true
1:
  color:
  - 0
  - 0
  - 255
  name: floor
  validation: true
2:
  color:
  - 0
  - 255
  - 255
  name: wall
  validation: true
3:
  color:
  - 255
  - 255
  - 0
  name: beam
  validation: true
4:
  color:
  - 255
  - 0
  - 255
  name: column
  validation: true
5:
  color:
  - 100
  - 100
  - 255
  name: window
  validation: true
6:
  color:
  - 200
  - 200
  - 100
  name: door
  validation: true
7:
  color:
  - 170
  - 120
  - 200
  name: table
  validation: true
8:
  color:
  - 255
  - 0
  - 0
  name: chair
  validation: true
9:
  color:
  - 200
  - 100
  - 100
  name: sofa
  validation: true
10:
  color:
  - 10
  - 200
  - 100
  name: bookcase
  validation: true
11:
  color:
  - 200
  - 200
  - 200
  name: board
  validation: true
12:
  color:
  - 50
  - 50
  - 50
  name: stairs
  validation: true
